Getting Data In

Possible to install UF v4.3.1 on Windows 2012?

MHibbin
Influencer

Hi,

Potential for a silly question here, but I just want a solid answer...

Is it possible to install the 64-bit version of Universal Forwarder for version 4.3.1 on a Windows Server 2012.

Cheers,

Matt

0 Karma
1 Solution

alacercogitatus
SplunkTrust
SplunkTrust

Why not? 64 bit is 64 bit, however it's not supported. Since it works with 2008R2, it should work with 2012.

http://docs.splunk.com/Documentation/Splunk/4.3.1/Installation/Systemrequirements


Supported OSes
Splunk is supported on the following platforms.

Solaris 9, 10 (x86, SPARC)
Linux Kernel vers 2.6.x and above (x86: 32 and 64-bit)
FreeBSD 6.1 (x86: 32-bit), 6.2, 7.x, 8.x (x86: 32 and 64-bit)
Windows Server 2003/2003 R2 (64-bit, supported but not recommended on 32-bit)
Windows Server 2008/2008 R2 (64-bit, supported but not recommended on 32-bit)
Windows XP (32-bit)
Windows Vista (32-bit, 64-bit)
Windows 7 (32-bit, 64-bit)
MacOSX 10.5 and 10.6 (32-bit and 64-bit in one download. 10.6 is only supported in 32-bit mode.)
AIX 5.2, 5.3, and 6.1
HP-UX 11iv2 (11.22) and 11iv3 (11.31) (PA-RISC or Itanium, gnu tar is required to unpack the tar.gz archive)

View solution in original post

alacercogitatus
SplunkTrust
SplunkTrust

Why not? 64 bit is 64 bit, however it's not supported. Since it works with 2008R2, it should work with 2012.

http://docs.splunk.com/Documentation/Splunk/4.3.1/Installation/Systemrequirements


Supported OSes
Splunk is supported on the following platforms.

Solaris 9, 10 (x86, SPARC)
Linux Kernel vers 2.6.x and above (x86: 32 and 64-bit)
FreeBSD 6.1 (x86: 32-bit), 6.2, 7.x, 8.x (x86: 32 and 64-bit)
Windows Server 2003/2003 R2 (64-bit, supported but not recommended on 32-bit)
Windows Server 2008/2008 R2 (64-bit, supported but not recommended on 32-bit)
Windows XP (32-bit)
Windows Vista (32-bit, 64-bit)
Windows 7 (32-bit, 64-bit)
MacOSX 10.5 and 10.6 (32-bit and 64-bit in one download. 10.6 is only supported in 32-bit mode.)
AIX 5.2, 5.3, and 6.1
HP-UX 11iv2 (11.22) and 11iv3 (11.31) (PA-RISC or Itanium, gnu tar is required to unpack the tar.gz archive)

Did you miss .conf21 Virtual?

Good news! The event's keynotes and many of its breakout sessions are now available online, and still totally FREE!